Subject: Lonnie's Proposal

From: "Scott Morgan" <jands1@f...>
Date: Sat, 18 Mar 2000 01:03:24 -0000

Hi All,
Just wanted to note my support for Lonnie's new proposal. I think
it allows the Speaker to take action when needed, but doesn't give
too much power to one individual. Unless anyone objects, I shall
withdraw proposal 311 to make way for 312. However, I will wait until
tomorrow evening to send Chuck notice of my official withdrawl in
case anyone has a strong feeling it should stay.

Cheers,
Scott